.widefreeform {
	border-top: 1px solid #e4e4e4;
	padding: 15px 0 0 0 !important;
	text-align:center;
}

.rss-item {
    line-height: 1.2em;
}

.freeform_btn {
float:left;
border: 1px solid #ccc;
margin-right: 5px;
}

.finditfast {
	border-bottom: 1px solid #ccc; 
	padding: 5px; 
	font-family: Roboto Condensed;
	text-transform: uppercase;
}

.bloglinks {
	border-top: 1px solid #e4e4e4; 
	padding: 5px; 
	margin-top: 20px !important;
}

.bloglinks > div {
    float: left;
    width: 220px;
}

.bloglinks img {
	float:left;
	padding: 0 5px 0 10px;
}

.bloglinks div div {
	border-left: 1px solid #e4e4e4;
	height: 80px;
}

.bloglinks div:first-child div {
    border: medium none;
}

.bloglinks div div:first-child {
    margin-top: 10px;
}

.bloglinks div div:last-child {
    margin-bottom: 10px;
	height: 50px;
}